Subject: Re: net-2.6.25 splat

From: Andrew Morton <[email-masked]>
Date: Wed, 12 Dec 2007 17:39:51 -0800

On Wed, 12 Dec 2007 16:26:13 -0800 (PST) David Miller <[email-masked]> wrote:

> From: Andrew Morton <[email-masked]>
> Date: Wed, 12 Dec 2007 16:21:40 -0800
> 
> > I don't know why it was doing ipv6 things at all.
> 
> When you bring up any interface, with explicit IPV6
> addresses or not, the IPV6 stack seeks out local routers
> and whatnot using multicast and assigns the interface
> a link-local IPV6 address.
> 
> So no matter what you're doing IPV6.
> 
> I suspect the OOPS you hit might be related to
> IPSEC stack work done recently by Herbert Xu who
> has been added to the CC:.
> 
> I doubt poor Ilpo should be contacted as I doubt his
> TCP work is involved :-)

Here's the screen-shot (actually more like a reen-hot):
http://userweb.kernel.org/~akpm/pc121694.jpg

I'm awaiting a reoccurrence with the screen in 50-row mode.